---
sidebar_label: LocatorScrollOptions
---

# LocatorScrollOptions interface

#### Signature:

```typescript
export interface LocatorScrollOptions extends ActionOptions
```

**Extends:** [ActionOptions](./puppeteer.actionoptions.md)

## Properties

| Property   | Modifiers             | Type   | Description | Default |
| ---------- | --------------------- | ------ | ----------- | ------- |
| scrollLeft | <code>optional</code> | number |             |         |
| scrollTop  | <code>optional</code> | number |             |         |
